<nav class="navbar navbar-expand-lg navbar-primary">
    <div class="container">
        <div class="navbar-translate">
            <a class="navbar-brand" routerLink="/index">Il banco di Rita</a>
            <button class="navbar-toggler navbar-burger" type="button" data-toggle="collapse" data-target="#navbarToggler" aria-controls="navbarTogglerDemo02" aria-expanded="false" aria-label="Toggle navigation" (click)="sidebarToggle()">
                <span class="navbar-toggler-bar"></span>
                <span class="navbar-toggler-bar"></span>
                <span class="navbar-toggler-bar"></span>
            </button>
        </div>

        <div class="navbar-collapse" id="navbarToggler">
            <ul class="navbar-nav ml-auto">

            <li class="nav-item">
                <a class="nav-link" routerLink="/index" data-toggle="collapse" data-target="#navbar-menu">Home</a>
            </li>

            <li class="nav-item">
                <a class="nav-link" routerLink="/stall" data-toggle="collapse" data-target="#navbar-menu">I Mercati</a>
            </li>

            <li class="nav-item">
                <a class="nav-link" routerLink="/calendar" data-toggle="collapse" data-target="#navbar-menu">Appuntamenti</a>
            </li>

            <li class="nav-item">
                <a class="nav-link" routerLink="/gallery" data-toggle="collapse" data-target="#navbar-menu">Galleria</a>
			</li>

			<li class="nav-item">
                <a class="nav-link" routerLink="/contact" data-toggle="collapse" data-target="#navbar-menu">Contatto</a>
            </li>

            <li class="nav-item">
                <a class="nav-link" routerLink="/dashboard" data-toggle="collapse" data-target="#navbar-menu">Pannello</a>
            </li>

            </ul>
        </div>
    </div>
</nav>
